/* arimo-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/arimo-v35-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* arimo-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/arimo-v35-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* arimo-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/arimo-v35-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* arimo-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/arimo-v35-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
    font-family: 'Sophillia';
    src: url('../fonts/SophilliaRegular.woff2') format('woff2'),
        url('../fonts/SophilliaRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amsterdam';
    src: url('../fonts/Amsterdam.woff2') format('woff2'),
        url('../fonts/Amsterdam.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

